<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN"><HTML><HEAD><TITLE>Index of /6.828/2011/readings/hardware/vgadoc</TITLE> </HEAD><BODY><H1>Index of /6.828/2011/readings/hardware/vgadoc</H1><PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                    <A HREF="?M=A">Last modified</A>       <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/6.828/2011/readings/hardware/">Parent Directory</A>        12-Nov-2011 18:14      -  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="8514.TXT">8514.TXT</A>                12-Aug-2011 03:31    31k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="ACER.TXT">ACER.TXT</A>                12-Aug-2011 03:31     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="ADAPTERS.TXT">ADAPTERS.TXT</A>            12-Aug-2011 03:31    14k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="AHEAD.TXT">AHEAD.TXT</A>               12-Aug-2011 03:31     5k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="AI.TXT">AI.TXT</A>                  12-Aug-2011 03:31    54k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="ALLIANCE.TXT">ALLIANCE.TXT</A>            12-Aug-2011 03:31     3k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="APPIAN.TXT">APPIAN.TXT</A>              12-Aug-2011 03:31     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="ARK.TXT">ARK.TXT</A>                 12-Aug-2011 03:31     9k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="ATI.TXT">ATI.TXT</A>                 12-Aug-2011 03:31   134k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="AVANCE.TXT">AVANCE.TXT</A>              12-Aug-2011 03:31    16k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="BITBLT.PAS">BITBLT.PAS</A>              12-Aug-2011 03:31    71k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="CGA.TXT">CGA.TXT</A>                 12-Aug-2011 03:31    15k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="CHANGES.TXT">CHANGES.TXT</A>             12-Aug-2011 03:31     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="CHIPS.TXT">CHIPS.TXT</A>               12-Aug-2011 03:31    56k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="CIRRUS.TXT">CIRRUS.TXT</A>              12-Aug-2011 03:31   117k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="CLOCK.TXT">CLOCK.TXT</A>               12-Aug-2011 03:31    19k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="COMPAQ.TXT">COMPAQ.TXT</A>              12-Aug-2011 03:31    22k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="CT9001.TXT">CT9001.TXT</A>              12-Aug-2011 03:31     9k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="DEFVGA.PAS">DEFVGA.PAS</A>              12-Aug-2011 03:31    30k  
<IMG SRC="/icons/unknown.gif" ALT="[   ]"> <A HREF="DMPMEM.EXE">DMPMEM.EXE</A>              12-Aug-2011 03:31     4k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="DMPMEM.PAS">DMPMEM.PAS</A>              12-Aug-2011 03:31     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="EGAREGS.TXT">EGAREGS.TXT</A>             12-Aug-2011 03:31    16k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="EVEREX.TXT">EVEREX.TXT</A>              12-Aug-2011 03:31     6k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="GENOA.TXT">GENOA.TXT</A>               12-Aug-2011 03:31     7k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="HERCULES.TXT">HERCULES.TXT</A>            12-Aug-2011 03:31     4k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="HUALON.TXT">HUALON.TXT</A>              12-Aug-2011 03:31     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="IDVGA.PAS">IDVGA.PAS</A>               12-Aug-2011 03:31   132k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="IDVGA2.PAS">IDVGA2.PAS</A>              12-Aug-2011 03:31    76k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="IIT.TXT">IIT.TXT</A>                 12-Aug-2011 03:31     8k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="IMAGINE.TXT">IMAGINE.TXT</A>             12-Aug-2011 03:31     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="INTRO.TXT">INTRO.TXT</A>               12-Aug-2011 03:31    14k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="MATROX.TXT">MATROX.TXT</A>              12-Aug-2011 03:31    10k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="MEDIAV.TXT">MEDIAV.TXT</A>              12-Aug-2011 03:31     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="MONITOR.TXT">MONITOR.TXT</A>             12-Aug-2011 03:31    24k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="MXIC.TXT">MXIC.TXT</A>                12-Aug-2011 03:31     3k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="NCR.TXT">NCR.TXT</A>                 12-Aug-2011 03:31    34k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="OAK.TXT">OAK.TXT</A>                 12-Aug-2011 03:31    23k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="PARADISE.TXT">PARADISE.TXT</A>            12-Aug-2011 03:31    61k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="PCI.TXT">PCI.TXT</A>                 12-Aug-2011 03:31    20k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="PCJR.TXT">PCJR.TXT</A>                12-Aug-2011 03:31     5k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="PCVISION.TXT">PCVISION.TXT</A>            12-Aug-2011 03:31     3k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="PINOUT.TXT">PINOUT.TXT</A>              12-Aug-2011 03:31    13k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="PRIMUS.TXT">PRIMUS.TXT</A>              12-Aug-2011 03:31     3k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="RAMDAC.TXT">RAMDAC.TXT</A>              12-Aug-2011 03:31    82k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="REALTEK.TXT">REALTEK.TXT</A>             12-Aug-2011 03:31     4k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="S3.TXT">S3.TXT</A>                  12-Aug-2011 03:31    73k  
<IMG SRC="/icons/unknown.gif" ALT="[   ]"> <A HREF="SHOWTEST.EXE">SHOWTEST.EXE</A>            12-Aug-2011 03:31    22k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="SHOWTEST.PAS">SHOWTEST.PAS</A>            12-Aug-2011 03:31    19k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="SIERRA.TXT">SIERRA.TXT</A>              12-Aug-2011 03:31     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="SIS.TXT">SIS.TXT</A>                 12-Aug-2011 03:31     4k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="SUPERVGA.PAS">SUPERVGA.PAS</A>            12-Aug-2011 03:31    67k  
<IMG SRC="/icons/unknown.gif" ALT="[   ]"> <A HREF="TABLE.EXE">TABLE.EXE</A>               12-Aug-2011 03:31     7k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="TABLE.PAS">TABLE.PAS</A>               12-Aug-2011 03:31     6k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="TARGA.TXT">TARGA.TXT</A>               12-Aug-2011 03:31    23k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="TRIDENT.TXT">TRIDENT.TXT</A>             12-Aug-2011 03:31    21k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="TSENG.TXT">TSENG.TXT</A>               12-Aug-2011 03:31    42k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="UMC.TXT">UMC.TXT</A>                 12-Aug-2011 03:31     4k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="VENDOR.TXT">VENDOR.TXT</A>              12-Aug-2011 03:31    16k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="VESA.TXT">VESA.TXT</A>                12-Aug-2011 03:31    13k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="VESALIE.AS">VESALIE.AS</A>              12-Aug-2011 03:31     4k  
<IMG SRC="/icons/unknown.gif" ALT="[   ]"> <A HREF="VESALIE.COM">VESALIE.COM</A>             12-Aug-2011 03:31     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="VGABIOS.TXT">VGABIOS.TXT</A>             12-Aug-2011 03:31    38k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="VGADECL.INC">VGADECL.INC</A>             12-Aug-2011 03:31    10k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="VGAREGS.TXT">VGAREGS.TXT</A>             12-Aug-2011 03:31    22k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="VIDEO7.TXT">VIDEO7.TXT</A>              12-Aug-2011 03:31    19k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="WEITEK.TXT">WEITEK.TXT</A>              12-Aug-2011 03:31    35k  
<IMG SRC="/icons/unknown.gif" ALT="[   ]"> <A HREF="WHATVGA.DOC">WHATVGA.DOC</A>             12-Aug-2011 03:31    45k  
<IMG SRC="/icons/unknown.gif" ALT="[   ]"> <A HREF="WHATVGA.EXE">WHATVGA.EXE</A>             12-Aug-2011 03:31   174k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="WHATVGA.NOT">WHATVGA.NOT</A>             12-Aug-2011 03:31     7k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="WHATVGA.PAS">WHATVGA.PAS</A>             12-Aug-2011 03:31    77k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="WHATVGA.VER">WHATVGA.VER</A>             12-Aug-2011 03:31     6k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="XGA.TXT">XGA.TXT</A>                 12-Aug-2011 03:31    45k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="YAMAHA.TXT">YAMAHA.TXT</A>              12-Aug-2011 03:31     7k  
</PRE><HR><ADDRESS>Apache/1.3.39 Server at pdos.csail.mit.edu Port 80</ADDRESS></BODY></HTML>